@import url('../fonts/stylesheet.css');

body{
	margin: 0px;
	padding: 0px;
	font-family: "trebuchet_msregular", Verdana, Arial, Helvetica, sans-serif !important; 
	font-size: 14px;
}

ul{
	margin: 0px;
	text-decoration: none;
	list-style: none;
}
p{
	margin-bottom: 0!important;
}
#container-page{
	margin: 0px auto;
	width: 100%;
	max-width: 1400px;
	/*height: 20px;*/
	/*background: #000;*/
}

header{
	margin:0px auto;
	width: 80%;
	padding: 20px 0px; 
	/*max-width: 1000px;*/
	position: relative;

}

nav{
	width: 100%;
	background:#BBD376;
	text-align: center;
	/*height: 30px;
    padding: 5px 0;*/
    margin: 0px auto;
    margin-bottom: 15px;
}

nav ul li{
	
    /*display: inline-block;
    text-align: center;
    vertical-align: top;*/
    display: inline-block;
    vertical-align: top;
    text-align: center;
    /*width: 16.4%;*/
    
    
}


nav ul li a{
	color: #365F7F;
	font-weight: bold;
	font-size: 115%;
	/*padding: 6px 15px;*/
	transition:all 0.5s;
	/*font-family: 'Open Sans', sans-serif;*/
	/*border-right: 1px solid #365F7F;*/
	border-right: 1px solid #365F7F;
	padding:8px 15px; 

}

.empleados{
	border-right: none;
}

nav ul > li.active a, nav ul > li a:hover {
    background: #365F7F;
	color: #FFF;
}


.moduletablemenu-contacto{
	position: absolute;
	right: 20px;
	top: 40px;
}


.moduletablemenu-contacto ul li a{
	background: #365F7F;
	color: #FFF;
	font-weight: bold;
	padding: 5px 7px;
	transition:all 0.5s;
}
.moduletablemenu-contacto ul li a:hover{
	background: #BBD376;
}

/*****HOME*****/

.banner-home{
	margin: 0px auto;
	text-align: center;
	overflow:hidden;
}
.menupaginasinternas{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	vertical-align:top;
	max-width:315px;
}

.proyectosdestacados ul{
	text-align: center;
	background: #365F7F;
	padding: 15px 0;

}
.proyectosdestacados.galeria ul li{
	width:30%;
}
.proyectosdestacados{
	margin-top: -25px;
    position: relative;
    z-index: 800;
}

.proyectosdestacados ul li{
	display: inline-block;
	vertical-align: top;
	/*width: 48%;*/
	padding: 0 20px;
	border-right: 2px solid #FFF;
}
.proyectosdestacados ul li:last-child{
	border:none;
}
.moduletable.proyectosdestacados.galeria li:nth-child(2){
	border-right: 2px solid #FFF;
}
.proyectosdestacados ul li a{
	color: #FFF;
	font-size: 105%;
	padding: 5px 0;
	transition:all 0.5s;

}

.proyectosdestacados ul li:last-child{
	border-right: none;
}

.proyectosdestacados ul li a:hover{
	color: #BBD376;
	text-decoration: none;
}

section{
	width: 80%;
	margin: 0px auto; 
}

.customtexto-bienvenida{
	margin: 20px 0;
	text-align: center;
	font-size: 135%;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif !important; 
	color: #000000;
    line-height: 25px;
}


.moduletableultimas-noticias{
	width:48%;
	display: inline-block;
	vertical-align: top;
	border:1px solid #ADACB2; 
}

.moduletableultimas-noticias h3{
	background: #BBD376;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	padding: 5px 10px;
	margin: 0;

}
.moduletableultimas-noticias ul{
	/*text-align: center;*/
	padding: 10px;
}
.moduletableultimas-noticias ul li{
	padding:0;
	position: relative;
	border-bottom: 1px solid #CACACC;
}
.moduletableultimas-noticias .lastItem{
	border-bottom: none;
}
.moduletableultimas-noticias ul li a{
	color: #365F7F;
	font-size: 115%;	
}

.moduletableultimas-noticias .moduleItemTitle{
	position: absolute;
	width: 75%;
	right: 0;
	font-size: 96%;
	text-align: left;
	top: 5px;
}
.moduletableultimas-noticias .moduleItemTitle:hover{
	text-decoration: none;
}
.moduletableultimas-noticias .moduleItemImage{
	float: left;
	width: 20%;
}
.moduletableultimas-noticias .moduleItemReadMore{
	text-align: right;
	font-size: 100%;
	display: block;
}

/****PIE PAGINA *****/
footer{
	width: 80%;
	margin: 25px auto 0px;
	text-align: center;
}
.lista-certificados{
	text-align: center;
	border:1px solid #ADACB2;
	padding: 8px 0; 
}
.lista-certificados li{
	display: inline-block;
	vertical-align: top;
}
footer p{
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif !important; 
	color: #000000;
	font-size: 105%;
	margin-top: 5px;
}

/*** EMPRESA***/
.moduletablemenu-empresa{
	width: 30%;
	display: inline-block;
	vertical-align: top;
}
#menu-empresa{
	background: #365F7F;
	border-left:7px solid #BAD276;
	padding-top:50px;
	padding-bottom:50px;
	position:relative;
}
#menu-empresa .logo{
	position:absolute;
	right:15px;
	top: 10px;
}

#menu-empresa li a {
	color: #FFF;
	font-size: 115%;
	margin-left: 10px;
	margin-right: 15px;
	/*margin-bottom: 10px;*/
	padding: 10px; 
	transition:all 0.5s;
}

#menu-empresa > li.active a, #menu-empresa > li a:hover {
    background: #417396;
	color: #FFF;
}

.moduletabletitle-section{
	display: inline-block;
	vertical-align: top;
	width: 69%;
	margin-top: 10px;
}

.line{
	background: #BAD276;
	margin-top: 16px;
	display: inline-block;
	vertical-align: top;
	width: 64%;
	height: 10px;
}

.title-general{
	display: inline-block;
	vertical-align: top;
	width: 35%;
	text-align: center;
	margin-bottom: 20px;
}

.Container-product-service{
	width: 70%;
	margin:0 auto; 
}
.list-pro-ser{
	display: inline-block;
	vertical-align: top;
	width: 40%;
	margin-left: 20px;
}
.img-pro-ser{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

.img-ser{
	display: inline-block;
	vertical-align: top;
	width: 35%;
}

.content-ser{
	display: inline-block;
	vertical-align: top;
	width: 57%;
	margin-left: 1%;
}

/***REPRESENTACIONES INTERNACIONALES***/
#content-representation ul li{
	display: inline-block; 
	vertical-align: top;
	width: 49%;
	margin: 20px 0;
}
#content-representation ul li img{
	display: inline-block; 
	vertical-align: top;
	width: 30%;
}
#content-representation ul li p{
	display: inline-block; 
	vertical-align: top;
	width: 57%;
	padding:5px; 
}

.fondo-re{
	background: #E8E8E8;
}

/****CONTACTO****/
#left-contacto{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	margin-top: 30px;
}
#right-contacto{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	margin-top: -55px;
	background-image: url(../images/electrohidraulica/fondo-contact.jpg);
}
#right-contacto h2{
	margin-left: 20px;
}
.campo, .mensaje{
	width: 65%;
	background:rgba(255,255,255, 0.8) !important;
	color: #000 !important;
	font-weight: bold;
	height: 25px !important;
	border:none !important;
	border-radius: 0 !important;
}

.mensaje{
	height: 70px !important;
}

.btn-enviar{
	display: block;
	border: medium none;
    border-radius: 0 !important;
    color: #FFFFFF;
    font-size: 120%;
    margin-left: 37%;
    transition: all 0.5s ease 0s;
    width: 30%;
    padding:5px 0 ;
    background: #365F7F;

}

.btn-enviar:hover{
	background: #BBD376;
}

/**** CLIENTES (PROYECTOS) ***/
.lista-clientes li{
	text-align: center;
	display: inline-block;
	vertical-align: top;
	width:24%;

}

.lista-clientes li p{
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
}

.logo-empresa{
	width: 60%;
	/*height: 125px;
	overflow: hidden;*/
	margin: 0px auto;
}




/**** PARA LA VERSION MOVIL****/
.menu-movil{
	display: none;
}

.contact{
	display: none !important;
}

.moduletableultimas-noticias.proyectosenejecucion .k2ItemsBlock.ultimas-noticias.proyectosenejecucion,
.moduletableultimas-noticias.proyectosenejecucion .img-feature{
	float:left;
	vertical-align:top;
}
.moduletableultimas-noticias.proyectosenejecucion .k2ItemsBlock.ultimas-noticias.proyectosenejecucion{
	width:126px;
}
.moduletableultimas-noticias.proyectosenejecucion .img-feature{
	width:380px;
	float:right;
}
.moduletableultimas-noticias.proyectosenejecucion .img-feature a{
	width:100%;
}
.moduletableultimas-noticias.proyectosenejecucion .img-feature img{
	width:390px;
	height:290px;
}

.moduletableultimas-noticias.proyectosenejecucion .k2ItemsBlock.ultimas-noticias.proyectosenejecucion ul li{
	display:block;
	margin:0;
	margin-bottom:3px;
	padding:0;
	border:none;
}
.moduletableultimas-noticias.proyectosenejecucion .k2ItemsBlock.ultimas-noticias.proyectosenejecucion ul li .moduleItemImage{
	float:none;
	width:inherit;
	display:block;
}
.moduletableultimas-noticias.proyectosenejecucion .k2ItemsBlock.ultimas-noticias.proyectosenejecucion ul li .moduleItemImage img{
	width:126px;
	height:85px;
}
.li_lbox{
	display:inline-block;
	margin:2%;
	width:20%;
	min-width:100px;
}
a.LBOX{
	width:100%;
	height:auto;
}

#k2Container.itemView h2.itemTitle{
	text-align:left;
	padding-left:20px;
	font-size:2.5em;
	color:#365F7F;
	padding-top:25px;
}

.itemListCategory__ h2{
	font-size:35px;
	padding-left:45px;
	padding-top:30px;
}
.itemListCategory__ > img{
	display:none;
}
/*****VERSION MOVIL****/

@media screen and (max-width: 768px){

	/*HEADER*/
	header{
		width: 95%;
	}

	.logo{
		width:60%;
		display: inline-block;
		vertical-align: top; 
	}

	.menu-movil{
		width:38%;
		display: inline-block;
		vertical-align: top; 
		text-align: right;
	}

	.moduletablemenu-contacto {
	    position: absolute;
	    right: 0px;
	    /*top: 40px;*/
	    display: none;
	}

	nav{
		position: absolute;
		margin:0px auto;
		display: none; 
	}

	nav ul li {
	    display: block;
	}
	nav ul li a {
	    border-right: none;
	    font-size: 125%;
	}

	section{
		width: 95%;
	}

	.proyectosdestacados ul{
		background: none;
	}
	.proyectosdestacados ul li{
		display: block;
		width: 100%;
		background: #365F7F;
		padding: 10px 0px;
		margin: 5px 0;
	}

	.moduletableultimas-noticias {
	    display: block;
	    width: 100%;
	}

	.moduletableultimas-noticias .moduleItemTitle{
		font-size: 100%;
	}

	/****SOBRE NOSOTROS***/
	.title-general{
		font-size: 180%;
    	width: 53%;
	}
	.line{
		width: 45%;
	}


	.Container-product-service {
	    margin: 0 auto;
	    width: 95%;
	}

	#content-representation ul li {
	    display: block;
	    margin: 30px 0;
	    text-align: center;
	    width: 100%;
	}

	#left-contacto {
	    margin-top: 30px;
	    text-align: center;
	    width: 100%;
	}

	#left-contacto img{
		display: none;
	}

	#right-contacto{
		width: 100%;
	}

	.formulario{
		width: 80%;
		margin: 0px auto; 
	}

	.campo, .mensaje{
		width: 95%;
	}

	.mapa{
		height: 250px;
	}

	.contact{
		display: block !important;
	}

	/**** CLIENTES (PROYECTOS) ***/
	.lista-clientes li{
		width:49%;
		margin: 20px 0;

	}


	.lista-clientes li .logo-empresa{
		height: 200px;
		overflow: hidden;
	}

	
}

#map-canvas{
	width:95%;
	margin:20px auto;
	height:300px;
	display:block;
}
